@charset "utf-8";
/* CSS Document */


/* 見出し */

h1  {
  margin:5px 0 0 5px;
  padding:0;
  border:0;
  float:left;
}

#headmenu h2  {
  color:#FFFFFF;
  font-size:11px;
  font-weight:normal;
  margin:0;
  padding:5px 0 3px 0;
  
}

#contentsin h3  {
  margin:0 0 0 0;
  padding:10px 0 20px 0;
}

#contents .topbox001 h4  {
  margin:7px 0 0 0;
  padding:0;
  font-size:11px;
}

#contents .topbox002 h4  {
  margin:7px 0 0 0;
  padding:0;
  font-size:11px;
}



#contentsin h4  {
  margin:0;
  padding:5px 0 5px 10px;
  font-size:18px;
  background-color:#127BC9;
  color:#FFFFFF;
}

#top h3  {
  margin:0 0 10px 0;
  padding:0;
  background-image: url(../img/bg-top-h3.gif);
  background-repeat:repeat-x;
  height:57px;
}

#schedule h5  {
  font-size:22px;
  margin:0 0 5px 0;
  padding:0 0 0 0;
}

#pickup h5  {
  font-size:18px;
  margin:0 0 0 0;
  padding:10px;
  line-height:26px;
}

#pickup h5 span  {
  color:#127BC9;
  font-size:20px;
  
}


#schedule .box_bg_gary h5  {
  float:left;
}

#schedule h6  {
  margin:0 0 0 0;
  padding:0 0 0 0;
  font-size:16px;
  color:#127BC9;
  line-height:24px;
}

#schedule .box_bg_gary h5 span  {
  padding-left:5px;
}

#month h4  {
  margin:0;
  padding:0 0 0 0;
}

#contentsin .mainbox h5  {
  margin:0;
  padding:0;
  font-size:16px;
}


#rightmenu h3  {
  margin:0;
  padding:0;
}


#footsubmenu h6  {
  margin:0 0 0 0;
  padding:0;
  font-size:14px;
  color:#FFFFFF;
  line-height:22px;
}

/* 段落 */

#contentsin p  {
  font-size:14px;
  margin:0 0 0 0;
  padding:0;
}

#contentsin .mainbox p   {
  font-size:14px;
  margin:0 0 0 0;
  padding:10px;
  line-height:22px;
}

#schedule p  {
  color:#666666;
  font-size:12px;
  margin:0;
  padding:0;
  line-height:16px;
}

#footsubmenu p  {
  margin:0;
  padding:0;
  color:#FFFFFF;
  font-size:12px;
  line-height:16px;
}

#footsubmenu p span  {
  color:#CCCCCC;
  font-size:11px;
}


/* リスト系 */

#headmenu ul  {
  margin:0;
  padding:0;
}

#headmenu li  {
  margin:0 0 0 5px;
  padding:0;
  list-style:none;
  float:right;
}

#gnavi ul  {
  margin:0;
  padding:0;
}

#gnavi li  {
  margin:0 0 0 0;
  padding:0;
  list-style:none;
  float:left;
}

#contents .topbox001 dl  {
  margin:0 0 0 0;
  padding:0;
}

#contents .topbox001 dt  {
  margin:0 0 4px 0;
  padding:0;
  font-size:12px;
  line-height:16px;
  font-weight:bold;
}


#contents .topbox001 dd  {
  margin:0 0 0 0;
  padding:0;
  font-size:11px;
  line-height:14px;
}

#contents .topbox002 dl  {
  margin:0 0 0 0;
  padding:0;
}

#contents .topbox002 dt  {
  margin:0 0 4px 0;
  padding:0;
  font-size:12px;
  line-height:16px;
  font-weight:bold;
}


#contents .topbox002 dd  {
  margin:0 0 0 0;
  padding:0;
  font-size:11px;
  line-height:14px;
}


#banner ul  {
  margin:0;
  padding:0;
}

#banner li  {
  margin:0 0 0 0;
  padding:0;
  list-style:none;
}

#download ul  {
  margin:7px;
  padding:0;
  width:185px;
}

#download li  {
  margin:0 0 7px 0;
  padding:0;
  list-style:none;
  border:solid 1px #CCCCCC;
}

#photolist  {
  margin:0 auto 0 auto;
  padding:0;
}

#photolist li {
  list-style:none;
  text-align:center;
}



#footmenu ul  {
  margin:0 22px 15px 0;
  padding:0;
  float:left;
}

#foot li  {
  margin:0 0 0 0;
  padding:0 0 0 0;
  list-style:none;
  font-size:11px;
  background-repeat:no-repeat;
  line-height:20px;
}

#month ul  {
 margin:5px 0 5px 5px;
 padding:0;
}

#month li  {
  margin:0;
  padding:0;
  list-style:none;
  font-size:11px;
  font-weight:bold;
  line-height:25px;
  border-bottom: dotted 1px #999999;
}

dl,dt,dd  {
  margin:0;
  padding:0;
  font-size:14px;
}

#schedule dl  {
  margin-bottom:10px;
  margin-top:5px;
}

#schedule dt  {
  font-size:11px;
  color:#990000;
  font-weight:bold;
  margin-bottom:5px;
}

#schedule dd  {
  font-size:12px;
  font-weight:bold;
  color:#666666;
  line-height:15px;
}

#contentsin .mainbox dl  {
  margin:0;
  padding:10px;
  line-height:22px;
}

#contentsin .mainbox dt  {
  margin:0;
  padding:0;
  font-weight:bold;
}

#contentsin .mainbox dd  {
  margin:0;
  padding:0;
}

#accessdl  {
  margin:0;
  padding:0;
  line-height:22px;
}


#accessdl dt  {
  font-weight:bold;
}

#schedule .ap ul  {
  margin:0 10px 10px 0;
  padding:0;
  float:left;
}

#schedule .ap li  {
  margin:0;
  padding:0;
  list-style:none;
  text-align:center;
  font-size:11px;
  line-height:20px;
}



/* 画像 */

img  {
  border:0;
}

#schedule .ap img  {
  border:solid 1px #999999;
}

#banner img  {
  border:solid 1px #CCCCCC;
}

.lineimg  {
  border:solid 1px #CCCCCC;
}

/* テーブル */

#contentsin .mainbox table  {
  margin:0 auto 0 auto;
  padding:0;
  border-collapse:collapse;
  font-size:12px;
  width:100%;
}

#contentsin .mainbox th  {
  background-color:#D7EBFF;
  font-weight:bold;
  margin:0;
  padding:5px;
  text-align:left;
  vertical-align:top;
  border:solid 1px #CCCCCC;
}

#contentsin .mainbox td  {
  margin:0;
  padding:5px;
  text-align:left;
  vertical-align:top;
  border:solid 1px #CCCCCC;
}

#schedule .ap th  {
  text-align:center;
  font-size:11px;
  font-weight:normal;
}

#schedule .ap td  {
  text-align:center;
  font-size:11px;
}




/* リンク */

#schedule .box_bg_gary p a:link  {
	text-decoration:none;
}

#schedule .box_bg_gary p a:visited  {
	text-decoration:none;
}

#schedule .box_bg_gary p a:hover  {
	text-decoration:underline;
}




#schedule .ap a:link  {
	text-decoration:none;
}

#schedule .ap a:visited  {
	text-decoration:none;
}

#schedule .ap a:hover  {
	text-decoration:underline;
}


#schedule dd a:link  {
	text-decoration:none;
}

#schedule dd a:visited  {
	text-decoration:none;
}

#schedule dd a:hover  {
	text-decoration:underline;
}

#month a:link  {
	text-decoration:none;
}

#month a:visited  {
	text-decoration:none;
}

#month a:hover  {
	text-decoration:underline;
}



#footmenu a:link  {
   color:#FFFFFF;
	text-decoration:underline;
}

#footmenu a:visited  {
   color:#FFFFFF;
	text-decoration:none;
}

#footmenu a:hover  {
   color:#FFFFFF;
	text-decoration:underline;
}


/* 回り込み */

.clear  {
  clear:both;
}

.left  {
  float:left;
}

.rightimg  {
  float:right;
  margin:5px;
}

/* 区切り線 */

#contents hr  {
  color:#999999;
}



.dotline  {
  border:dotted 1px #CCCCCC;
  margin:10px 0 10px 0;
  padding:0;
}

/* 色・装飾他 */

.color_red  {
  color:#FF0000;
}

.color_blue  {
  color:#0000FF;
}

.color_none  {
  color:#666666;
}




